请高手路过的给个解

为当前最终发行版之前的所有版本提供支持
回复
fudi3783887
帖子: 3
注册时间: 2007-07-04 15:22
送出感谢: 0
接收感谢: 0

请高手路过的给个解

#1

帖子 fudi3783887 » 2007-07-10 18:26

root@ubuntu:/media/disk# dpkg -i eagle-usb-utils_2.3.2-2_i386.deb
(正在读取数据库 ... 系统当前总共安装有 94178 个文件和目录。)
正预备替换 eagle-usb-utils 2.3.2-2 (使用 eagle-usb-utils_2.3.2-2_i386.deb) ...
正在解压缩将用于更替的包文件 eagle-usb-utils ...
正在设置 eagle-usb-utils (2.3.2-2) ...
/usr/sbin/eagleconfig: 非法选项 -- -

Usage: eagleconfig [-h] [-l] [-e]
-h|--help : display this help
-l|--lang : choose language for scripts (saved)
--lang=keep : keep previous language (default)
--lang=auto : detect current language (use $LANG)
--lang=LL : use LL language (en, fr...)
-e|--expert : expert mode (additional choices)


dpkg:处理 eagle-usb-utils (--install)时出错:
子进程·post-installation script·返回了错误号·127
在处理时有错误发生:
eagle-usb-utils
回复

回到 “老旧版本支持”